/* --------------------------------------------------------------------------------
menus.css: Este archivo contiene los estilos para los Menus de la Plantilla
---------------------------------------------------------------------------------*/
.menu-top li {
  display:inline;
  }

.menu-top a{
font-size:11px;
float:left;
width:auto;
text-decoration:none;
color:#fff;
/*background-color:purple;*/
padding:0.2em 0.6em;
border-right:1px solid #030 ;
}

.menu-top a:hover {background-color:#F29D2F;}

#menu p{
font-size:12px;
float:left;
width:auto;
text-decoration:none;
color:#000000;
  }

.menu-principal{
font-size:14px;
}





